<!--

body {
	margin:0;
	background-color:#424b5b;
	color:#fff;
	font-size:11px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
}


a {
	color:#efe8b0;
	text-decoration:underline;
	border:0;
}
a:visited {
	color:#c09125;
	text-decoration:underline;
	border:0;
}
a:hover {
	color:#fff;
	background-color:#c09125;
	text-decoration:none;
	border:0;
}

li {
	margin:0;
	padding:10px 0 0 0;
}

#container {
	margin:0;
	padding:0;
	width:876px;
	background:url(../images/bg_right.gif) top right repeat-y;
}

#content {
	margin:0;
	padding:0;
	background:url(../images/bg_left.gif) top left repeat-y;
}

/* LEFT */
#left {
	float:left;
	margin:0;
	padding:0;
	width:208px;
	color:#424b5a;
	font-weight:bold;
}

.nav_sub ul, .nav_sub li {
	list-style:none;
	display:block;
	margin:0;
	padding:5px 10px 5px 0;
	text-align:right;
}
.nav_sub a, .nav_sub a:visited {
	color:#424b5b;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
}
.nav_sub a:hover {
	margin:0;
	padding:0;
	color:#fff;
	background-color:#424b5b;
	text-decoration:none;
	border:0;
}

/* END LEFT */

/* MIDDLE */
#middle {
	margin:0 0 0 208px;
	padding:0;
}
.middle {
	margin:0;
	padding:12px;
	width:598px;
}

#nav {
	position:relative;
	left:-38px;
	margin:0;
	padding:0;
}
.nav ul, .nav li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0 15px 0 0;
	font-weight:bold;
}
.nav a, .nav a:visited {
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
}
.nav a:hover {
	margin:0;
	padding:0;
	color:#a1a5ad;
	background-color:#424b5b;
	text-decoration:none;
	border:0;
}

.text {
	margin:0 22px;
	padding:0;
}
.text h4 {
	margin:0;
	padding:10px 0 10px 0;
	font-size:12px;
}

table#tools {
	margin:0 auto;
}
table#tools img {
	border:1px solid #e8e6cd;
}

.pdf {
	margin:0;
	padding:50px 0 20px 0;
}

/* END MIDDLE */

#right {
	margin:0 0 0 830px;
	padding:0;
	width:45px;
	
}


#foot {
	margin:0;
	padding:20px 0 0 0;
	font-size:9px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	line-height:2px;
}
.foot ul, .foot li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
	text-align:center;
}
.foot a, .foot a:visited {
	color:#fff;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
}
.foot a:hover {
	margin:0;
	padding:0;
	color:#fff;
	background-color:#424b5b;
	text-decoration:underline;
	border:0;
}

.formbold {
	color:#ff3701;
	font-weight:bold;
}
.alert {
	color:#D82427;
	font-weight:bold;
}

-->